/*     2035555 : 이미지      */
.img__2035555__ {max-width:100%}
.img__2035555__ * {box-sizing:border-box}
.img__2035555__ a {display:block;vertical-align:top}
.img__2035555__ img {width:px;vertical-align:top}

/*     2035565 : BLANK 컨텐츠      */
.blank__2035565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2035565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2035565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2035565__ {height:20px}
}

/*     2035575 : 한줄 텍스트      */
.text__2035575__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__2035575__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2035575__ p {font-size:18px}
}

/*     2035585 : 타이틀 텍스트      */
.title__2035585__ {font-size:0}
.title__2035585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#7e49bf;letter-spacing:0em;line-height:1.4em;
}
.title__2035585__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2035585__.style_top p {padding-top:10px}
.title__2035585__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2035585__.style_right p {padding-right:14px}
.title__2035585__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2035585__.style_bottom p {padding-bottom:12px}
.title__2035585__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2035585__.style_left p {padding-left:14px}
.title__2035585__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2035585__.style_circle1 p {padding-left:18px}
.title__2035585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2035585__.style_circle2 p {padding-left:18px}
.title__2035585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2035585__ p {font-size:32px}
	.title__2035585__.style_top p:before {width:32px}
	.title__2035585__.style_right p:before {height:32px}
	.title__2035585__.style_bottom p:before {width:32px}
	.title__2035585__.style_left p:before {height:32px}
}

/*     2035595 : 공백      */
.solid_line__2035595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2035595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2035595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2035595__ {height:20px}
}

/*     2035605 : 타이틀 텍스트      */
.title__2035605__ {font-size:0}
.title__2035605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2035605__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2035605__.style_top p {padding-top:10px}
.title__2035605__.style_top p:before {top:0;left:0;width:50px;height:4px}

.title__2035605__.style_right p {padding-right:14px}
.title__2035605__.style_right p:before {top:16%;right:0;width:4px;height:50px}

.title__2035605__.style_bottom p {padding-bottom:12px}
.title__2035605__.style_bottom p:before {bottom:0;left:0;width:50px;height:4px}

.title__2035605__.style_left p {padding-left:14px}
.title__2035605__.style_left p:before {top:16%;left:0;width:4px;height:50px}

.title__2035605__.style_circle1 p {padding-left:18px}
.title__2035605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2035605__.style_circle2 p {padding-left:18px}
.title__2035605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2035605__ p {font-size:60px}
	.title__2035605__.style_top p:before {width:60px}
	.title__2035605__.style_right p:before {height:60px}
	.title__2035605__.style_bottom p:before {width:60px}
	.title__2035605__.style_left p:before {height:60px}
}

/*     2035615 : 타이틀 텍스트      */
.title__2035615__ {font-size:0}
.title__2035615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2035615__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2035615__.style_top p {padding-top:10px}
.title__2035615__.style_top p:before {top:0;left:0;width:50px;height:4px}

.title__2035615__.style_right p {padding-right:14px}
.title__2035615__.style_right p:before {top:16%;right:0;width:4px;height:50px}

.title__2035615__.style_bottom p {padding-bottom:12px}
.title__2035615__.style_bottom p:before {bottom:0;left:0;width:50px;height:4px}

.title__2035615__.style_left p {padding-left:14px}
.title__2035615__.style_left p:before {top:16%;left:0;width:4px;height:50px}

.title__2035615__.style_circle1 p {padding-left:18px}
.title__2035615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2035615__.style_circle2 p {padding-left:18px}
.title__2035615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2035615__ p {font-size:60px}
	.title__2035615__.style_top p:before {width:60px}
	.title__2035615__.style_right p:before {height:60px}
	.title__2035615__.style_bottom p:before {width:60px}
	.title__2035615__.style_left p:before {height:60px}
}

/*     2035625 : 공백      */
.solid_line__2035625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__2035625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2035625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2035625__ {height:10px}
}

/*     2035635 : 한줄 텍스트      */
.text__2035635__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.5em;
}
.text__2035635__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__2035635__ p {font-size:18px}
}

/*     2035645 : 한줄 텍스트      */
.text__2035645__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__2035645__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2035645__ p {font-size:18px}
}

/*     2035655 : 공백      */
.solid_line__2035655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__2035655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2035655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2035655__ {height:10px}
}

/*     2035665 : 공백      */
.solid_line__2035665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2035665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2035665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2035665__ {height:40px}
}

/*     2035675 : 버튼      */
.button__2035675__ a {
  --background: #875bbd;
  --text: #fff;
  --font-size: 16px;
  --duration: 0.44s;
  --move-hover: -4px;
 --shadow: 0 2px 8px -1px rgba(222, 127, 226, 0.32);
  --shadow-hover: 0 4px 20px -2px rgba(222, 127, 226, 0.5);
  --font-shadow: var(--font-size);

  display: block;
  width: 100%;
  max-width: 100%;
  padding: 16px 0;

  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  line-height: var(--font-size);
  font-size: var(--font-size);
  letter-spacing: 0.5px;

  text-align: center;
  text-decoration: none;

  border: none;
  border-radius: 24px;
  background: var(--background);
  color: var(--text);
  box-shadow: var(--shadow);
  outline: none;
  appearance: none;

  transform: translateY(var(--y, 0)) translateZ(0);
  transition: transform var(--duration) ease, box-shadow var(--duration) ease;
}

.button__2035675__ a:hover {
  --y: var(--move-hover);
  box-shadow: var(--shadow-hover);
}

/*     986045 : 실선      */
.solid_line__986045__ {display:block;position:relative;width:100%;height:100px}
.solid_line__986045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__986045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__986045__ {height:60px}
}

/*     989165 : 공백      */
.solid_line__989165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__989165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__989165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__989165__ {height:0px}
}

/*     986055 : 타이틀 텍스트      */
.title__986055__ {font-size:0}
.title__986055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__986055__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__986055__.style_top p {padding-top:10px}
.title__986055__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__986055__.style_right p {padding-right:14px}
.title__986055__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__986055__.style_bottom p {padding-bottom:12px}
.title__986055__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__986055__.style_left p {padding-left:14px}
.title__986055__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__986055__.style_circle1 p {padding-left:18px}
.title__986055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__986055__.style_circle2 p {padding-left:18px}
.title__986055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__986055__ p {font-size:40px}
	.title__986055__.style_top p:before {width:40px}
	.title__986055__.style_right p:before {height:40px}
	.title__986055__.style_bottom p:before {width:40px}
	.title__986055__.style_left p:before {height:40px}
}

/*     989105 : 텍스트 리스트      */
.text_list__989105__ ul {margin:0; padding:0; list-style:none;}
.text_list__989105__ ul:after {content:''; display:block; clear:both;}
.text_list__989105__ ul li {
	display:table; float:left; width:50%; padding:5px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.text_list__989105__ ul li:nth-child(2n+1) {clear:both;}
.text_list__989105__ ul li p {
	display:table-cell; height:40px; padding:5px; border:1px solid #444444;
	font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; text-align:center; vertical-align:middle; -ms-word-break: keep-all; word-break: keep-all;
}
.text_list__989105__.jp ul li p {font-size:11px; -ms-word-break: break-all; word-break: break-all;}

@media (min-width:768px){
	.text_list__989105__ ul li {width:50%;}
	.text_list__989105__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__989105__ ul li:nth-child(4n+1) {clear:both;}
	.text_list__989105__ ul li p {font-size:14px;}
	.text_list__989105__.jp ul li p {font-size:13px;}
}

@media (min-width:1024px){
	.text_list__989105__ ul li {width:50%; padding:10px;}
	.text_list__989105__ ul li:nth-child(4n+1) {clear:none;}
	.text_list__989105__ ul li:nth-child(5n+1) {clear:both;}
	.text_list__989105__ ul li p {height:50px; font-size:16px;}
	.text_list__989105__.jp ul li p {font-size:15px;}
}

/*     986075 : 실선      */
.solid_line__986075__ {display:block;position:relative;width:100%;height:100px}
.solid_line__986075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__986075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__986075__ {height:60px}
}

/*     989175 : 공백      */
.solid_line__989175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__989175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__989175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__989175__ {height:0px}
}

/*     986085 : 타이틀 텍스트      */
.title__986085__ {font-size:0}
.title__986085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__986085__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__986085__.style_top p {padding-top:10px}
.title__986085__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__986085__.style_right p {padding-right:14px}
.title__986085__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__986085__.style_bottom p {padding-bottom:12px}
.title__986085__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__986085__.style_left p {padding-left:14px}
.title__986085__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__986085__.style_circle1 p {padding-left:18px}
.title__986085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__986085__.style_circle2 p {padding-left:18px}
.title__986085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__986085__ p {font-size:40px}
	.title__986085__.style_top p:before {width:40px}
	.title__986085__.style_right p:before {height:40px}
	.title__986085__.style_bottom p:before {width:40px}
	.title__986085__.style_left p:before {height:40px}
}

/*     989115 : 텍스트 리스트      */
.text_list__989115__ ul {margin:0; padding:0; list-style:none;}
.text_list__989115__ ul:after {content:''; display:block; clear:both;}
.text_list__989115__ ul li {
	display:table; float:left; width:50%; padding:5px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.text_list__989115__ ul li:nth-child(2n+1) {clear:both;}
.text_list__989115__ ul li p {
	display:table-cell; height:40px; padding:5px; border:1px solid #444444;
	font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; text-align:center; vertical-align:middle; -ms-word-break: keep-all; word-break: keep-all;
}
.text_list__989115__.jp ul li p {font-size:11px; -ms-word-break: break-all; word-break: break-all;}

@media (min-width:768px){
	.text_list__989115__ ul li {width:50%;}
	.text_list__989115__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__989115__ ul li:nth-child(4n+1) {clear:both;}
	.text_list__989115__ ul li p {font-size:14px;}
	.text_list__989115__.jp ul li p {font-size:13px;}
}

@media (min-width:1024px){
	.text_list__989115__ ul li {width:50%; padding:10px;}
	.text_list__989115__ ul li:nth-child(4n+1) {clear:none;}
	.text_list__989115__ ul li:nth-child(5n+1) {clear:both;}
	.text_list__989115__ ul li p {height:50px; font-size:16px;}
	.text_list__989115__.jp ul li p {font-size:15px;}
}

/*     989155 : 실선      */
.solid_line__989155__ {display:block;position:relative;width:100%;height:100px}
.solid_line__989155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__989155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__989155__ {height:60px}
}

/*     989185 : 공백      */
.solid_line__989185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__989185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__989185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__989185__ {height:0px}
}

/*     989135 : 타이틀 텍스트      */
.title__989135__ {font-size:0}
.title__989135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__989135__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__989135__.style_top p {padding-top:10px}
.title__989135__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__989135__.style_right p {padding-right:14px}
.title__989135__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__989135__.style_bottom p {padding-bottom:12px}
.title__989135__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__989135__.style_left p {padding-left:14px}
.title__989135__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__989135__.style_circle1 p {padding-left:18px}
.title__989135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__989135__.style_circle2 p {padding-left:18px}
.title__989135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__989135__ p {font-size:40px}
	.title__989135__.style_top p:before {width:40px}
	.title__989135__.style_right p:before {height:40px}
	.title__989135__.style_bottom p:before {width:40px}
	.title__989135__.style_left p:before {height:40px}
}

/*     989145 : 텍스트 리스트      */
.text_list__989145__ ul {margin:0; padding:0; list-style:none;}
.text_list__989145__ ul:after {content:''; display:block; clear:both;}
.text_list__989145__ ul li {
	display:table; float:left; width:50%; padding:5px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.text_list__989145__ ul li:nth-child(2n+1) {clear:both;}
.text_list__989145__ ul li p {
	display:table-cell; height:40px; padding:5px; border:1px solid #444444;
	font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; text-align:center; vertical-align:middle; -ms-word-break: keep-all; word-break: keep-all;
}
.text_list__989145__.jp ul li p {font-size:11px; -ms-word-break: break-all; word-break: break-all;}

@media (min-width:768px){
	.text_list__989145__ ul li {width:50%;}
	.text_list__989145__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__989145__ ul li:nth-child(4n+1) {clear:both;}
	.text_list__989145__ ul li p {font-size:14px;}
	.text_list__989145__.jp ul li p {font-size:13px;}
}

@media (min-width:1024px){
	.text_list__989145__ ul li {width:50%; padding:10px;}
	.text_list__989145__ ul li:nth-child(4n+1) {clear:none;}
	.text_list__989145__ ul li:nth-child(5n+1) {clear:both;}
	.text_list__989145__ ul li p {height:50px; font-size:16px;}
	.text_list__989145__.jp ul li p {font-size:15px;}
}

/*     986135 : 공백      */
.solid_line__986135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__986135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__986135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__986135__ {height:30px}
}

/*     986145 : 블록 설정      */
.block_option__986145__ {display:table; width:100%;}
.block_option__986145__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.row__986145__ {margin-bottom:-20px !important;}
}

@media (min-width:1024px){
	.row__986145__ {margin-bottom:-50px !important;}
}

/*     986155 : 공백      */
.empty__986155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__986155__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__986155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__986155__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__986155__ {height:60px}
}

/*     986165 : 한줄 텍스트      */
.text__986165__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__986165__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__986165__ p {font-size:14px}
}

/*     986175 : 한줄 텍스트      */
.text__986175__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__986175__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__986175__ p {font-size:26px}
}

/*     986185 : 공백      */
.empty__986185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__986185__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__986185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__986185__ {height:px}
}

@media all and (min-width:1024px){
	.empty__986185__ {height:30px}
}

/*     986195 : 버튼      */
.button__986195__ {width:calc(100% + 10px);margin:0 -5px;font-size:0;text-align:center;}
.button__986195__ div {display:inline-block;width:calc(100% / 3);padding:0 5px;box-sizing:border-box;}
.button__986195__ a {
	display:inline-block;width:100%;margin:0;padding:8px 15px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;background-color:#ffffff;vertical-align:middle;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__986195__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:768px){
	.button__986195__ {margin:0 auto;}
	.button__986195__ div {width:auto;min-width:160px;}
	.button__986195__ a {padding:12px 15px;}
}
@media all and (min-width:1024px){
	.button__986195__ div {padding:0 10px;}
	.button__986195__ a {font-size:15px}
	.button__986195__ a:hover {opacity:0.9}
}

/*     986205 : 공백      */
.empty__986205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__986205__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__986205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__986205__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__986205__ {height:60px}
}

